### Property

# WebKit2WebExtension HitTestResult:link-uri

#### Declaration

    property link-uri: utf8 [ read, write, construct-only ]

#### Description [src]

The URI of the link if flag `WEBKIT_HIT_TEST_RESULT_CONTEXT_LINK` is present in `WebKitHitTestResult:context`.

Type: | `gchar*`

Getter method | `webkit_hit_test_result_get_link_uri()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes